
# Experienced CFD Engineer - Customer Success Engineer

![Me](https://github.com/Carlopasquinucci/AboutMe/blob/master/pics/me.jpg)


<!--- comments
 

**The printable PDF version is available [here](https://github.com/Carlopasquinucci/AboutMe/releases/download/V_01.0.2/AboutMe.pdf)**
--->

> # Contacts

> - <carlo.a.pasquinucci@gmail.com> 
> - [LinkedIn Profile](Linkedin.com/in/carloaugustopasquinucci)  
> - [Xing Profile](https://www.xing.com/profile/CarloAugusto_Pasquinucci/cv)
> - [GitHub Repositories](github.com/Carlopasquinucci)  
> - [cfdOnline Profile](https://www.cfd-online.com/Forums/members/carlo_p.html)
> - [YouTube Channel](https://www.youtube.com/channel/UC6_1-cSnXVWVYIbQUFrwVaA?view_as=subscriber)
> - [Business Card](https://github.com/Carlopasquinucci/BusinessCard/blob/main/README.md)

> # Contents

>- [Who I am](#who-i-am)
>     - [Summary](#summary)   
>     - [Job References](#job-references)
>     - [Soft Skills](#soft-skills) 
>     - [Sports Hobbies and Voluntary Organisation](#sports-hobbies-and-voluntary-organisations)
> - [What I know](#what-i-know)
>    - [Software](#software)
>    - [Languages](#languages)    
>     - [Technical Skills](#technical-skills)     
> - [What I did](#what-i-did)
>     - [Career History](#career-history)
>     - [Publications](#publications)
>     - [Content Marketing](#content-marketing)
>  - [What I learned](#what-i-learned)
>    - [Courses](#courses)
>    - [University](#university)
>    - [High School](#high-school) 

----------

> # **Who I am**

----------

> ### Summary 
> I am a complete CAE Engineer specialized in **Simulation Based Design for Mechanical Industry**. 
>
> I have a holistic point of view on the project, since my  knowledge covers:
> + **CFD Simulations**
> + **Quality Management**
> + **Coding**
> + **Data Analysis**
> + **Marketing**

> ### Job References

***[Stephan Harries](https://www.linkedin.com/in/stefan-harries-a93540176/), Managing Director of [FRIENDSHIP SYSTEMS](https://www.friendship-systems.com/):***
>“[..] *Mr Pasquinucci sets his goals high  without being overambitious or unrealistic*. Besides, Mr Pasquinucci is a very friendly and team-oriented  person who forms a valuable part of FRIENDSHIP SYSTEMS’ team. […]” 

***[Paolo Cescot](https://www.linkedin.com/in/paolo-cescot-521b9945/), Innovation Engineer in Elextrolux:***
>“I had the chance to work close to Carlo and *I appreciated his professional and efficient approach to problem solving*. He brought a lot of energy and commitment to teamwork, useful notes to raise the level of involvement of the whole team. From the technical point of view *I was really impressed by his skills in particular on the CAE approach to the mechanical design* and his ability to dive into the physical behaviour of complex appliances being capable *to propose creative solutions.”*

***[Ruggero Poletto](https://www.linkedin.com/in/ruggeropoletto/), Founder of [CFD-FEA Service](https://cfdfeaservice.it):***
>“In the beginning, it was just a LinkedIn contact but later it got transformed into a personal friendship. Since we met, I got struck by Carlo’s passion about CAE/FEM/CFD tools and, at the same time, knowledge of optimisation problem and algorithms. *I can confirm Pasquinucci’s quality as a very proactive person,* with a good problem-solving skill and excellent team working capability. His CFD software and programming language knowledge make him surely suitable to achieve his ambitions goals."

***[Simone Cremonesi](https://www.linkedin.com/in/simone-cremonesi-57428143/), Owner of [AMTR&D](http://amtrd.eu/it):***
>“Before we met Mr Pasquinucci, our development was based basically on experimental tests. *He showed us the potential of the Simulation based Design* and under his  teachings and suggestions, in very few months, we had the opportunity to learn Computation Fluid Dynamics and perform several simulations with a huge progress of the development of the new project.” 
 
***[Federico Monterosso](https://www.linkedin.com/in/federicomonterosso/), Owner of [Omiq S.R.L](https://www.omiq.it/):***
>"I had the chance to collaborate with Carlo a couple of years  ago. *I was very impressed by his professionalism and dedication to the project we were working on*. His  technical skills, specifically in the use of CAESES but also in general on shape optimisation, resulted in a  very successful project.” 

> ### Soft Skills
> - *Able to set the goals high without being overambitious*     
> - *Able to quickly embrace new ideas and  methods*             
> - *Solution oriented and proactive worker*        
> - *Holistic viewer and conceptual thinker*   
> - *Able to see the “big picture” , understanding the goal and the need of the entire team*
> - *Able to work in a team, individually or under minimal supervision*   
> - *Able to manage different projects and clients simultaneously*   

> ### Sports, Hobbies and Voluntary Organisations
> - Outdoor sports in contact with nature: Cycling, Sailing, Windsurfing, Trekking
> - Explore the world in a slow and green way, in particolar, in unsupported [bikepacking trip](https://bikepacking.com/bikepacking-101/)
> - Host and give hospitality to travelling people through the [Couchsurfing association](https://en.wikipedia.org/wiki/CouchSurfing)
> - Organizer and active partecipant at the [*Critical Mass*](https://en.wikipedia.org/wiki/Critical_Mass_(cycling)) in different cities
> - Promoter and organizer for touristic free green tours by bike for supporting turism in my region
> - Organizer and active partecipant at several "English Speaking Dinner"
> - Promoter and active partecipant at the [*Banco Alimentare*](www.bancoalimentare.it) (An Italian food bank)

----------

> # **What I know**

----------
> ### Software
> ***O.S.:*** Windows, Linux   
> ***Languages:*** Python, Matlab, Visual Basic (Basic), GitHub, MarkDown        
> ***CAD:*** Ansys SpaceClaim, SolidWorks, Catia (Basic), CAESES      
> ***CFD:*** ANSYS (CFX-Fluent), OpenFoam, STARCCM+, ParaView  
> ***FEM:*** ANSYS Mechanical, ANSYS Autodyn   
> ***Tolerance analysis:*** CETOL 6σ        
> ***Optimizer:*** DAKOTA, CAESES, ANSYS, Python   

> ### Languages 
>  :it:    **Italian:** Mothertongue   
>  :gb:    **English:** B2 Language Online Exam Erasmus+  OLS, June 2015 (2.5 years working  experience + 7 months Erasmus)   
> :de:     **German:** B1 Language course: ZEMS, Berlin, March 2014 - A2 Language certificate exam Oi, Rome, November 2013 (1.5 year working experience + 7 months Erasmus)   
>  :fr:     **French:** A2   


> ### Technical Skills
[//]: # (- [x] :heavy_check_mark:    :large_blue_diamond:  :large_blue_diamond:  :large_orange_diamond:  :large_white_diamond:)

>> :heavy_check_mark: Automotive Engineering:  
:blue_square: :blue_square:  :blue_square:  :blue_square: :blue_square:  :blue_square:  :white_large_square: :white_large_square: :white_large_square: :white_large_square:       
>> :heavy_check_mark: CAD Design:    
 :blue_square: :blue_square:  :blue_square:  :blue_square: :blue_square:  :blue_square:  :blue_square:  :blue_square: :blue_square:  :white_large_square:   
>> :heavy_check_mark: CAE Design:  
 :blue_square: :blue_square:  :blue_square:  :blue_square: :blue_square:  :blue_square:  :blue_square:  :blue_square: :blue_square:  :white_large_square:   
>> :heavy_check_mark: CFD Simulation:    
 :blue_square: :blue_square:  :blue_square:  :blue_square: :blue_square:  :blue_square:  :blue_square:  :blue_square: :blue_square:  :white_large_square:      
>> :heavy_check_mark: Coding:  
 :blue_square: :blue_square:  :blue_square:  :blue_square: :blue_square:  :blue_square:  :white_large_square: :white_large_square: :white_large_square: :white_large_square:  
>> :heavy_check_mark: Design of Experiments - Optimization:  
:blue_square: :blue_square:  :blue_square:  :blue_square: :blue_square:  :blue_square:  :blue_square:  :blue_square: :blue_square:  :white_large_square:         
>> :heavy_check_mark:  FEM Simulation:  
:blue_square: :blue_square:  :blue_square:  :blue_square: :blue_square:  :blue_square:  :white_large_square: :white_large_square: :white_large_square: :white_large_square:   
>> :heavy_check_mark: Data Post-Processing - Statistics:   
:blue_square: :blue_square:  :blue_square:  :blue_square: :blue_square:  :blue_square:  :white_large_square: :white_large_square: :white_large_square: :white_large_square:   
>> :heavy_check_mark: Industry 4.0:  
:blue_square: :blue_square:  :blue_square:  :blue_square: :blue_square: :white_large_square: :white_large_square: :white_large_square: :white_large_square: :white_large_square:   
>> :heavy_check_mark:  Naval Architecture:   
:blue_square: :blue_square:  :blue_square:  :blue_square: :blue_square: :blue_square: :white_large_square: :white_large_square: :white_large_square: :white_large_square:   
>> :heavy_check_mark:  Mechanical Engineering:   
:blue_square: :blue_square:  :blue_square:  :blue_square: :blue_square: :white_large_square: :white_large_square: :white_large_square: :white_large_square: :white_large_square:  
>> :heavy_check_mark:  RAMS – FMEA Analysis:  
:blue_square: :blue_square:  :blue_square:  :blue_square: :white_large_square: :white_large_square: :white_large_square: :white_large_square: :white_large_square: :white_large_square:   
>> :heavy_check_mark:   Six Sigma - Lean Manufacturing:  
:blue_square: :blue_square:  :blue_square:  :blue_square: :white_large_square: :white_large_square: :white_large_square: :white_large_square: :white_large_square: :white_large_square:  
>> :heavy_check_mark:   Technical Design and tolerance analysis:  
:blue_square: :blue_square:  :blue_square:  :blue_square: :white_large_square: :white_large_square: :white_large_square: :white_large_square: :white_large_square: :white_large_square:   
>> :heavy_check_mark:   Technical Customer / Client Service:   
:blue_square: :blue_square:  :blue_square:  :blue_square: :blue_square:  :blue_square:  :blue_square:  :blue_square: :blue_square:  :white_large_square:      




----------

> # **What I did**

----------

> ### **Career History**

***CAE Engineer***
>> [Asotech S.r.l.](https://www.asotech.it/) (Sant'Ilario, Reggio nell'Emilia)  
>> (CAE Consultancy Company)  
>> From February 2022 (Permanent Contract)
>> - CFD analysis and optimization using ANSYS CFX, Fluent, OpenFOAM and Icepack (60%)
>> - FEM analysis and optimization using ANSYS Mechanical and Autodyn (30%)
>> - Preparation of commercial material ([Conferences](https://www.asotech.com/asotech-interviene-al-simulation-summit-2023-mecspe-a-bologna/) - [LinkedIn Videos]([https://www.linkedin.com/posts/ansys-inc_ansys-motion-at-at-analysis-activity-7059971269366091776-m0PJ?utm_source=share&utm_medium=member_desktop]) - Posts ) (10%)

**Main projects:**
>> - Thermo-structural analysis of an electronic device (ANSYS Icepack- CFX-Mechanical)
>> - Optimization of an engine valve (ANSYS CFX)
>> - Comparison of different turbulence models on a cigarette simulation (ANSYS Fluent)
>> - Optimization of a “Pizza Oven” (ANSYS Fluent)
>> - FSI simulation of a turbine (ANSYS Fluent - Mechanical)
>> - FSI analysis of park rides (ANSYS CFX - Mechanical)
>> - Explicit structural analysis of an electrical cabinet explosion (ANSYS Autodyn)
>> - Explicit structural analysis of an e-cig (ANSYS Mechanical)
>> - Teaching ANSYS, openFOAM and Autodesk CFD to different clients
>> - Automatic sheet based on surrogate response surfaces for structural stress evaluation (ANSYS Mechanical)
**Software:**
>> - CFD and FEM: ANSYS (CFX, Fluent, Icepack, Mechanical, Autodyn), OpenFOAM, STARCCM+, Autodesk CFD
>> - CAD: SpaceClaim, SolidWorks, Catia
>> - Data Analysis and Optimization: Ansys, Python, Dakota

***Data Analyst – CAE Engineer***
>> 
>> [TechnoHit S.r.l.](https://www.tecnohit.it/)  (Costa Volpino, Bergamo)  
>> (Engineering Company – CFD – Tolerance Analysis – CAD)    
>> February 2018 - May 2018 – Learning Internship 
>> June 2018 - Present - Permanent Contract
>> 
>> - CFD analysis and optimization using ANSYS, OpenFOAM and Starccm+ (80%); 
>> - Tolerance analysis (with Six Sigma methodology, Pugh matrix, house of quality, data analysis and cost optimization) for automotive industry and drawing check for different clients (10%)   
>> - [Preparation of commercial materials (Pre-sales presentations and LinkedIn articles) (10%).](#content-marketing)
>> 
>> The work is performed among the simulation, the design and the commercial departments of the company,  under three different head of the departments, under minimal  supervision.    
>> **Main projects:**     
>> -  Injection of a non-newtonian polymer in a heated mold (ANSYS CFX) 
>> -  Optimization of a heating plate (ANSYS CFX) 
>> -  Creation of a different tools for automatic simulations with OpenFOAM
>> -  Microwave air cooling system simulation (STARCCM+) 
>> -  Hob air cooling ventilation system simulation (STARCCM+) 
>> -  Optimization of a carbon blowing equipment (ANSYS CFX)
>> -  Pipeline injection optimization (ANSYS CFX)
>> -  Ahmed car resistance evaluation with OpenFOAM and ANSYS CFX and ANSYS Fluent
>> -  Pressure drop calculation of a complex heat exchanger (ANSYS Fluent) 
>>
>> **Software:**
>> - CAD: SpaceClaim, SolidWorks, Cetol Six Sigma (for tolerance analysis) and CAESES 
>> - Data analysis and optimization: Excel, Python, Dakota 
>> - CFD: ANSYS (CFX and Fluent), OpenFOAM, STARCCM+ 
>> - Others: Office, Outlook, LaTex, etc..    
>>
>> **Soft Skills:** Client Support, Proactivity, Problem Solving, Time Management, Project Management, Working under minimal Supervision   
>>
>> **Languages:** Italian, English, German      


***Freelancer CAE Consultant***
>> *October 2016 - February 2018*
>> CAD - CFD - FEM support engineer for different clients, start-ups and small companies: 
>> - *[OMIQ S.R.L.](https://www.omiq.it/) (Milan, Italy) - CFD Consultancy Company*   
>> Responsible for a valve optimization (Simerics MP)    
>> Responsible for the creation of a Python script for a customer for the conversion of different CFD formats    
>> - *[AMT R&D](http://amtrd.eu/it) (Desio, MB, Italy) - Industrial Ventilator Company - R&D Department*   
>> Teacher of CFD simulation software (ConSelf, OpenFOAM based): “Introduction to CFD Simulation: from geometry preparation to Postprocessing”     
>> Supervisor of CFD simulations performed by the company.   
>> - *[CONSELF S.R.L.](conself.com) (CONsulting by yourSELF) (Milan, Italy) - Software CFD and FEM on-Cloud*   
>> Responsible of the customer service and support for two clients   
>> Responsible of the creation of tutorials   
>> - *[MZ YACHT DESIGN](facebook.com/MZYachtDesign) (Rivoli, Turin, Italy) - Yacht Design*   
>> Responsible of the simulations of two rudders in different configurations and speeds   
>>  
>> The work was performed 70% individually, 20% directly under the supervision of the different CEO of the companies (during technical meetings or with mails and reports), 10% in collaboration with a colleague (team working, mails, skype). 
>>
>> **Software:**    
>> - CFD-FEM: OpenFOAM, ConSelf, Simerics MP 
>> - Data Analysis: Python, Paraview 
>> - CAD: CAESES, Solidworks 
>> - Technical Report: Office, Google Drive 
>> - Support: Skype, TeamViewer 
>>
>> **Soft Skills:** Project Management, Time Management, Cost Management, Clients and Customers  Management, Work remotely and under Minimal Supervision, Work Individually, Teaching      
>> **Languages:** Italian, English 
 
***ILS Engineer***
>> *[ISSELNORD S.P.A.](http://www.isselnord.it/) (Follo, La Spezia)      
>> January 2017- May 2017 - Stage*   
>> Maintainability analyses (FMEA, FMECA, RBD…) for lifting and handling machinery build by M.E.P for  FINCANTIERI and BAE Systems    
>> Technical publications and maintenance manuals for lifting and handling machinery build by M.E.P for  FINCANTIERI and BAE Systems     
>> **Software:** MS Office, AutoCad      
>> **Soft Skills:** Project Management, Team Work, Working under Supervision       
>> **Languages:** Italian, English, German
 
***CAE Consultant and Presales Engineer***
>> *[FRIENDSHIP - SYSTEMS A.G.](https://www.friendship-systems.com/) (Potsdam, Germany)   
>> CAE Software and CAE Consultancy Company for Marine and Mechanical Industry) 
>> February 2015 – December 2015 Part-time worker 40 hours per month   
>> January 2015 – September 2016 Part-time worker 60 hours per month*   
>> Industrial parametric design, free form deformation, optimization algorithms, data postprocessing;    
>> Customer and client support through mails, HelpDesk and [Forum](https://www.caeses.com/forum/index.php);   
>> Tutorial, best practise and samples creation.   
>> 
>> The majority of the work consisted in customer and client support for German and International customers, with forum, helpdesk and calls, supporting them in project optimizations, and in the design of samples or tutorials, with technical reports and presentations.  
>> Furthermore, I was responsible of the integration in the software of the Free Form Deformation and the DAKOTA Optimizer. 
 
>> **Main Projects:** Design and Optimization of Existing Ships, Intake Ports and Car Exhaust System     
>> **Software:** CAESES, DAKOTA, Office, LibreOffice     
>> **Soft Skills:** Working under Minimal Supervision, Customer Service and Support and Management      
>> **Languages:** English, German, Italian 

[***Assistant of Mechanical Engineers***  *IGNAZIO MESSINA S.P.A. - INTERNSHIP (Genoa, Italy) - messinaline.it   Academic Internship - December 2012 – January 2013  The work, performed in a repair shipyard, consisted in the planning, scheduling and executing of repairs on board and in the steel structural shop.   **Soft Skills:** Project Management, Time Management, Workers Supervision ]: #

> ### **Publications**
>
***Conference Articles and Presentation:***   
>>“L’analisi numerica nel mondo delle energie rinnovabili” Simulation Summit, Mec Spe 2023, Bologna, May 2023  
>>“L’uso dei template per la simulazione numerica real-time” Simulation Summit, Mec Spe 2021, Bologna, November 2021

>>“The importance of the geometrical properties in the industrial turbofan design”, [Faces of Geometry, Politecnico di Milano, October 2020](http://matematica.unibocconi.it/news/faces-geometry-ii-edizione)     
>>“Quality tessellation optimization for partial differential equation solution”, [Faces of Geometry, Politecnico di Milano, October 2020](http://matematica.unibocconi.it/news/faces-geometry-ii-edizione)             
>>[“Learning from Results: Data Based Project Based on CFD Simulations”](https://www.researchgate.net/publication/328276740_Learning_from_Results_Data_Based_Project_based_of_CFD_Simulations), [International CAE Conference, Vicenza, October 2018](http://proceedings2018.caeconference.com/)  
>>“A Fast Optimization Algorithm for Greener Ship Design”, [International CAE Conference, Vicenza, November 2017](http://proceedings2017.caeconference.com/)   
>>“Significance of Parametric Hull Form Definition on Hydrodynamic Performance Optimization”, VI Compit 2015, Rome, Italy   

***Poster Sessions:***    
>>[“Sparse Free Form Deformation for Faster Hull Optimization”](https://www.researchgate.net/publication/320426792_Sparse_Free_Form_Deformation_a_faster_optimization_algorithm_and_parameter_reduction_technique), [CAESES European Users’ Meeting, 2017](https://www.friendship-systems.com/news/2017/successful-caeses-european-users-meeting-2017/)           
>>“Hull Coefficients Sensitivity Analysis with Modern Methods”, [International CAE Conference, Vicenza, 2017](http://proceedings2017.caeconference.com/)     

***Contest:***     
>>“Free Form Deformation and Surrogate Surface: A Help in Greener Ship Design”, Winner TraVisions Contest 2018 – European Contest for Master Thesis – [Waterborne Section](https://www.travisions.eu/TRAVisions/young_researcher_results_2018/)

***Engineering journal:***     
>>“Il progettista industriale” - [Italian Enginnering Journal](https://www.ilprogettistaindustriale.it/author/carlo-pasquinucci/)

> ### **Content Marketing**
***LinkedIn Articles:***
>>[CFD in ambito biomedicale: una nuova storia di successo](https://www.linkedin.com/pulse/cfd-ambito-biomedicale-una-nuova-storia-di-successo-pasquinucci/) :it:  
>>[Attraverso la simulazione CFD miglioriamo macchine, prodotti e componenti](https://www.linkedin.com/pulse/attraverso-la-simulazione-cfd-miglioriamo-macchine-e-pasquinucci/) :it:  
>>[L’arte della simulazione CFD a supporto del Design](https://www.linkedin.com/pulse/larte-della-simulazione-cfd-supporto-del-design-pasquinucci/) :it:   
>>[SIMULAZIONE CFD DI UN SISTEMA MULTIFASE GAS-LIQUIDO](https://www.linkedin.com/pulse/simulazione-cfd-di-un-sistema-multifase-gas-liquido-pasquinucci/) :it:  

>>[The art of CFD Simulation in supporting Design](https://www.linkedin.com/pulse/art-cfd-simulation-supporting-design-carlo-augusto-pasquinucci/) :gb:  
>>[CFD SIMULATION OF A GAS-LIQUID MULTIPHASE SYSTEM](https://www.linkedin.com/pulse/cfd-simulation-gas-liquid-multiphase-system-carlo-augusto-pasquinucci/) :gb:  
>>[Where CAE is going?](https://www.linkedin.com/pulse/where-cae-going-carlo-augusto-pasquinucci/)  :gb:  

----------

> # **What I learned**

----------
>### **Courses**

***CFD:***   
>> [“OpenFOAM Advanced Trainging”, July 2020, WolfsDynamics](http://www.wolfdynamics.com/our-services/training/topenfoam-advanced-training.html) - See ![Certificate](certificate/Certificate_openfoam_advance_course.pdf)         
>> [“OpenFOAM Introductory Training”, June 2019, WolfsDynamics](http://www.wolfdynamics.com/our-services/training/openfoam-intro-training.html) - See ![Certificate](certificate/Certificate_openfoam_intro_of_course.pdf)           
>> [“SimScale FEA Master Class”, Simscale Academy](https://www.simscale-academy.com/)   
>> [“SimScale CFD Master Class”, Simscale Academy](https://www.simscale-academy.com/)   
>> [“Applications of CFD in Formula Student and Formula SAE”, Simscale Academy](https://www.simscale-academy.com/)   
>> ["Introduction to Computer-Aided Engineering (CAE)”, Simscale Academy](https://www.simscale-academy.com/)   
>> [“OpenFOAM: Analisi CFD per la Fluidodinamica”, (100/100), LifeLearning](https://lifelearning.it/corso-online/corso-online-openfoam-analisi-cfd-per-la-fluidodinamica/)    
>> [“A Hands-on Introduction to Engineering Simulations”, (82/100), edX in with ANSYS Support](https://www.edx.org/course/a-hands-on-introduction-to-engineering-simulations)  

***Coding:***   
>> [“Learning Bash Scripting”, LinkedIn Learning](https://www.linkedin.com/learning/learning-bash-scripting)  
>> [“Learning Linux Shell Scripting”, LinkedIn Learning](https://www.linkedin.com/learning/learning-linux-shell-scripting-2)  
>> [“Introduction to Python for Data Science”, (91/100), edX](https://www.edx.org/course/introduction-to-python-for-data-science-6?source=aw&awc=6798_1601028882_7bdc85fa9681cc5efeaf5b155b0ec8d6&utm_source=aw&utm_medium=affiliate_partner&utm_content=text-link&utm_term=301045_https%3A%2F%2Fwww.class-central.com%2F)  

***CAD:***   
>> [“Cetol Six Sigma”, June 2018, Enrico Boesso, Enginsoft](https://www.enginsoft.com/training/corso-software-cetol-6%CF%83.html) - See  ![Certificate](certificate/attestato_CETOL.pdf )         
>> [“GPS – Specifiche Geometriche di Prodotto”, September 2018, Roberto Frizza, University of Bergamo](http://www.cmmclub.it/cmmsite/index.php/attivita/formazione/corsi-di-formazione) - See  ![Certificate](certificate/certificate/Attestato_GPS.pdf)      
>> [“Introduction to Geometric Dimensioning and Tolerancing", Linkedin Learning](https://www.linkedin.com/learning/introduction-to-geometric-dimensioning-and-tolerancing)    
>> [“Introduction to Geometric Dimensioning and Tolerancing", Linkedin Learning](https://www.linkedin.com/learning/introduction-to-geometric-dimensioning-and-tolerancing)     

***Managment and Quality Control:***   
>> Different courses on [Learnn](https://app.learnn.com/) about **Content Creation**, **Funnel**, **Pricing**, **Subscription** and **Testing**       
>> [“Operational Excellence Foundations", Linkedin Learning](https://www.linkedin.com/learning/operational-excellence-foundations)   
>> [“Project Management Foundations: Quality”, Linkedin Learning](https://www.linkedin.com/learning/project-management-foundations-quality)   
>> [“Six Sigma Foundations”, Linkedin Learning](https://www.linkedin.com/learning/six-sigma-green-belt)   
>> [“Six Sigma: Green Belt”, Linkedin Learning](https://www.linkedin.com/learning/six-sigma-foundations)  


>### **University**
***[Naval architecture and Marine Engineering – University of Genoa and Technical University of Berlin](https://corsi.unige.it/8722)***   
>>*September 2009 – September 2016*  
>>**Master's Degree: 105/110**  
>>*Master's Thesis: [Free Form Deformation and Surrogate Models for Exploration, Sensitivity and Optimization of Complex Hull Forms](https://www.researchgate.net/publication/312535839_FREE_FORM_DEFORMATION_AND_SURROGATE_MODELS_FOR_EXPLORATION_SENSITIVITY_AND_OPTIMIZATION_OF_COMPLEX_HULL_FORMS)*   
>>(In collaboration with [Friendship-Systems AG](https://www.friendship-systems.com/) – [Winner of TRAVisions 2018 European Contest](https://www.travisions.eu/TRAVisions/young_researcher_results_2018/) - [Presentation Video](https://youtu.be/v5UBHdiCg_w)  
>>Bachelor's Thesis: Preliminary design of a 12,380 DWT Chemical Tanker (February, 2013), 4-People Team Work  

***[TU – Berlin](https://www.marsys.tu-berlin.de/menue/home/) - Erasmusm Student***
>>March 2014 – September 2014  
>>Lessons in German, Exams in German and English

>### **High School**
>>*[Linguistic and Scientific Lyceum ELio Vittorini (Milan, Italy)](https://www.eliovittorini.edu.it/)*    
>>Languages German and English  


**Disclaimer**
>*In compliance with the GDPR and the Italian Legislative Decree no. 196 dated 30/06/2003, I hereby authorize you to use and process my personal details contained in this document*



<!--- comments
 **Disclaimer**
>*Please note that this is a alterable version. The data in this document can be modifiable by everyone. Please check the [last released version](https://github.com/Carlopasquinucci/AboutMe/releases/tag/V_02.0.0)

--->
>Version=2 Subversion=0 Patch=0 Date=06 February 2024
